Blog de pepitux

Imagen de pepitux
0 puntos
+1
0
-1

He estado muchos meses intentando compartir acceso a internet con un PPC, a través de una conexión ad-hoc mediante una tarjeta inalámbrica con chip RaLink rt61 y usando Ubuntu Gutsy. Pero me resultó imposible porque, al parecer, dicha versión de Ubuntu viene con algún bug que impide utilizar correctamente esa tarjeta.

Al parecer ese bug ha sido corregido en la nueva versión 8.04, pues ahora lo he conseguido siguiendo estos pasos:

  1. Ubuntu trae un driver instalado por defecto pero no funciona bien, cuelga el PC a veces sí a veces no. Para deshabilitarlo lo metemos en la lista negra. Añadimos la siguiente línea al fichero /etc/modprobe.d/blacklist:
    blacklist rt61pci
    
Imagen de pepitux
0 puntos
+1
0
-1

Hoy he realizado una actualización de mi Ubuntu Hardy y parece que por fin se ha liberado la versión estable de Firefox 3.0. Por tal motivo he vuelto a buscar si existe una versión compatible de la extensión Tab Mix Plus (extensión imprescindible, a mi modo de ver). y no lo hay, al menos no en versión estable, pero si está disponible una versión de desarrollo (la 0.3.6.1.080406) de la que no tenía conocimiento de su existencia.

Imagen de pepitux
0 puntos
+1
0
-1

Hace unos dias actualicé Ubuntu Gutsy a la nueva versión estable Hardy, lo hice directamente desde Internet, sin recurrir a instalación desde cero. Es la primera vez que lo hago de esa manera y debo reconocer que no he tenido ningún problema, ni durante el proceso de actualización ni posteriormente. Todo me sigue funcionando igual de bien o mejor que con Gutsy y estoy encantado con poder disponer de versiones más actualizadas del software que uso habitualmente.

Imagen de pepitux
0 puntos
+1
0
-1

Desde que que instalé Ubuntu 7.10 para amd64 estaba muy satisfecho de su asistente de instalación de plugins para Firefox. El problema es que, al parecer, no es posible hacer que funcionen las aplicaciones de Java, y para ello es necesario instalar la versión correspondiente de Swiftfox para amd64.

Imagen de pepitux
0 puntos
+1
0
-1

Desde hace algún tiempo, cada vez que ejecutaba aMule 2.1.0 me salía el típico mensaje avisándome de que me estaba quedando anticuado y que ya era hora de actualizarlo a la 2.1.3. Y hoy me puse a ello.

Lo primero que hice fue buscar en los foros, ya que en mis repositorios no aparece por ningún lado dicha versión, y me niego a descargar e instalar paquetes mediante dpkg, porque tarde o temprano traen problemas. Así que me puse a buscar en qué repositorios podria encontrarlo.

Imagen de pepitux
0 puntos
+1
0
-1

Estaba buscando un programa que hiciera la misma función que el GSpot de guindows, en modo gráfico a ser posible. Y despues de mucho buscar lo he encontrado. Se llama avi-ogm info, y la única pega es que su instalación no es nada sencilla.

En un mensaje de otro blog de este portal se explica como instalar la versión 2.0.3, pero como quiera que no he sido capaz de seguir los pasos que se indican he optado por buscarme la vida y he encontrado otro método bastante más fácil aunque, eso si, para instalar la versión 1.3.2.

Imagen de pepitux
0 puntos
+1
0
-1

Si eres de los que le gusta oir la radio por internet a través del gmplayer (entorno gráfico del mplayer), entonces quizás te haya ocurrido alguna vez que al abrir la url de alguna emisora de radio hayas podido escucharla correctamente pero despues de haber cerrado una ventana de error con el consabido mensaje "Can't resolve name for AF_INET6: ...".

Bien, pues hoy lo he arreglado, ya no me sale ningun mensaje de error. Lo comento aquí porque para encontrar la solución he tenido que recurrir a los foros ingleses de Ubuntu, ya que no he podido encontrarla en castellano. Y por si a alguien le puede servir de utilidad, explico lo que hay que hacer.

Imagen de pepitux
0 puntos
+1
0
-1

Una de las cosas que más me molesta de Ubuntu (y de gnu/linux en general) es tener que oir el molesto pitido del altavoz interno cada vez que trabajo en el terminal, o me sale alguna ventanita de error o de interrogación. Los pitidos del terminal pueden eliminarse editando el perfil actual que se esté usando, pero los demás no consigo quitarlos ni siquiera con la ventana de configuración del sonido (sistema-preferencias-sonido).

Por ello he buscado por internet y he encontrado esta receta que paso a exponer a continuación:

editar el fichero /etc/rc.local

$ sudo nano /etc/rc.local

Imagen de pepitux
0 puntos
+1
0
-1

Para quien no sepa qué es eso del autopackage les diré que se trata de una nueva forma de empaquetar aplicaciones para poder ser instaladas en cualquier distro que usemos, o al menos es lo que yo he entendido despues de traducirlo.

Yo cometí el error de instalar amsn 0.96 desde su web oficial haciendo uso del autopackage de las narices, y lo que pasó luego es que el amsn no arrancaba ni queriendo. Así que me vi sin poder ejecutar amsn, ni tampoco eliminar la basura que habia instalado.

Pero me dió por buscar en el foro de la web oficial de autopackage y encontré un mensaje donde se explicaba, en perfecto inglés, como se puede quitar tanto las aplicaciones instaladas con autopackage, como el propio autopackage en sí mismo.

Páginas

Suscribirse a RSS: Blog de pepitux